combined_from: []
counts:
  concords:
    count_concords: 7858
    count_distinct_curies: 13722
    predicates:
      oio:equivalent: 7858
    prefix_counts:
      oio:equivalent(EC, RHEA): 7858
created_at: '2025-08-03T05:17:33.477593'
description: pull_rhea_ec_concs() extracts the EC number/accession number mappings
  from the Rhea RDF file (babel_downloads/RHEA/rhea.rdf).
name: Rhea.pull_rhea_ec_concs()
sources:
- filename: babel_downloads/RHEA/rhea.rdf
  name: rhea.rdf
  sources:
  - name: rhea.rdf
    type: download
    url: https://ftp.expasy.org/databases/rhea/rdf/rhea.rdf.gz
  type: rdf
type: concord
url: ''
